/* ideas from https://elad2412.github.io/the-new-css-reset/ */

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

svg{
  height: 16px;
  width: 16px;
  padding-top: 7px;
  padding-left: 7px;
}
.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  border-top: 3px solid red;
  border-right: 3px solid transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}  

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



#rps-header-content.rps-header-content {
  padding-right: 10%;
  padding-left: 10%;
  max-width: 1600px;
  display: flex;
  justify-content: space-between;
  margin: 0;
  height: 100%;
  font-family: Raleway,sans-serif;
}
#rps-header-content.rps-header-content .logo a {
  text-decoration: none;
}
#rps-header-content.rps-header-content .logo .navbar-brand img {
  height: 80px;
  padding: 10px;
}
#rps-header-content.rps-header-content .mobile-nav-button {
  display: none;
}
#rps-header-content.rps-header-content .nav-menu {
  display: inline-grid;
}
#rps-header-content.rps-header-content .nav-menu .nav-top {
  display: inline-flex;
  justify-content: flex-end;
  height: 30px;
  line-height: 30px;
  margin-top: 0px;
}
#rps-header-content.rps-header-content .nav-menu .nav-top li {
  display: flex;
}
#rps-header-content.rps-header-content .nav-menu .nav-top li .authButton {
  border: none;
  font-size: 14px;
  font-weight: 400;
  color: #fff!important;
  background-color: #7f7f7f;
  margin-left: 0.5rem;
  text-decoration: none;
  cursor: pointer;
  border-radius: 0px !important;
  transition: all 0.3s ease !important;
  padding: 0px 10px;
  line-height: 30px;
  display:flex;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom {
  display: inline-flex;
  height: 35px;
  line-height: 25px;
  justify-content: end;
  padding-right:  0px;
  margin-top: 0px;
  padding-left: 0px;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li {
  display: flex;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li p {
  padding: 0 1em;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li:hover .drop-menu, #rps-header-content.rps-header-content .nav-menu .nav-bottom li:hover .mega-box {
  transition: all 0.5s ease-out;
  top: 80px;
  opacity: 1;
  visibility: visible;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li:hover .drop-menu a, #rps-header-content.rps-header-content .nav-menu .nav-bottom li:hover .mega-box a {
  text-decoration: none;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .drop-menu {
  position: absolute;
  background: #fff;
  max-width: 100%;
  line-height: 45px;
  top: 95px;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding-left: 0px;
  margin-left: 15px;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .drop-menu li {
  width: 100%;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .drop-menu li a {
  padding-left: 20px;
  padding-right: 20px;
  color: #333;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .drop-menu li:hover {
  opacity: 1;
  visibility: visible;
  background-color: #e5e5e6;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link {
  font-weight: 600;
  margin-left: 20px;
  padding-bottom: 10px;
  color: #001e50;
  text-align: left;
  cursor: pointer;
  text-decoration: none;
  display: inline;
  position: relative;
  overflow: hidden;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  width: 0;
  bottom: 10px;
  background: #001e50;
  height: 2px;
  border-radius: 3px;
  transition-property: width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:hover:after, #rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:focus:after, #rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box {
  /*
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0px;
  top: 105px;
  opacity: 0;
  visibility: hidden;
  */
  position: absolute;
  left: 0;
  width: 90%;
  padding: 0px;
  top: 105px;
  opacity: 0;
  visibility: hidden;
  display: inherit;
  margin-left: 5%;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content {
  background: #fff;
  padding: 25px 20px;
  display: flex;
  width: 100%;
  justify-content: space-around;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content .row {
  width: calc(25% - 30px);
  line-height: 45px;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content .row header {
  color: #333;
  font-size: 1rem;
  font-weight: 600;
  border-bottom: 0.5px solid rgba(155, 155, 155, 0.49);
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content .row .mega-links {
  border-left: 1px solid rgba(255, 255, 255, 0.09);
  padding-left: 0px;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content .row .mega-links li a {
  color: #001e50;
  font-size: 1rem;
  display: block;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom li .mega-box .content .row .mega-links li a:hover {
  background-color: #e5e5e6;
}
#rps-header-content.rps-header-content .nav-menu .nav-bottom .menu-top-mobile {
  display: none;
}
 


#rps-header-content.rps-header-content .nav-menu .nav-mobile {
  background-color: #001e50;
  height: 30px;
}

 .rps-header-nav-breadcrumbs {
  margin-left: 10% !important;
  margin-right: 10% !important;
  max-width: 1600px;
  padding: 10px;
  border: 1px solid #d4d6da;
  border-radius: 0.3rem;
  background-color:  #ebedf1; 
}
.rps-header-nav-breadcrumbs .breadcrumbs__item{
 color:#5f5d5d;
 text-decoration: none;
 padding-right: 7px;
 font-size: 13px;
 font-family: Raleway,sans-serif;
}
.rps-header-nav-breadcrumbs .breadcrumbs__item.is-active{
  color:#7878789e;
}



@media screen and (max-width: 970px) {

    .rps-header-nav-breadcrumbs {
      margin-left: 4% !important;
      margin-right: 4% !important;
    }
    #rps-header-content.rps-header-content {
      padding-right: 4%;
    padding-left: 4%;
    }
    .rps-mobile-menu > label {
      padding: 35px 25px !important;
    }
}

 

/*********************************** MOBILE MENU *****************************/

/* vars */
/* hide show mixin */
/* global styles */
 
.rps-mobile-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: Raleway,sans-serif;
  font-size: 14px;
  font-weight: 500;

}
.rps-mobile-menu, .rps-mobile-menu a {
  color: #e2e2e2;
  text-decoration: none;
  z-index: 99999;
  position: relative;
}
.rps-mobile-menu a {
  display: block;
  white-space: nowrap;
}
.rps-mobile-menu-dropdown, .rps-mobile-menu input[type="checkbox"] {
  display: none;
}
.rps-mobile-menu label:hover {
  cursor: pointer;
}
/* narrow styles */
@media screen and (max-width: 1024px) {
  .rps-mobile-menu > ul, .rps-mobile-menu-righticon {
    display: none;
 }
  input[type="checkbox"]:checked + ul {
    display: block;
    animation: grow 0.2s ease-in-out;
    background:#eaeaea;
  }
 

 input[type="checkbox"]:checked + ul:first-child {
    margin-top: 160px  !important;
  
 } 

 

 #menuToggle  input
 {
   display: flex;
   width: 40px;
   height: 32px;
   position: absolute;
   cursor: pointer;
   opacity: 0;
   z-index: 2;
 }
 
 #menuToggle  span
 {
  display: block;
  position: absolute;
  height: 4px;
  width: 10px;
  background: #d3531a;
  border-radius: 9px;
  opacity: 1;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
 }
 
 #menuToggle  span:first-child
 {
   transform-origin: 0% 0%;
 }
 
 #menuToggle span:nth-last-child(2)
 {
   transform-origin: 0% 100%;
 }


#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menuToggle input:checked ~  ul
{
  display: block;
  animation: grow 0.2s ease-in-out;
  background:#eaeaea;
}

 



  
}
/* large styles */
@media screen and (min-width: 1025px) {
  .rps-mobile-menu > label, input[type="checkbox"] {
    display: none;
 }
 

  .rps-mobile-menu a {
    padding: 15px 20px;
 }
  .rps-mobile-menu > ul > li {
    display: inline-block;
 }
  .rps-mobile-menu-hasdropdown {
    position: relative;
 }
  .rps-mobile-menu-hasdropdown:hover > ul {
    display: block;
    animation: grow 0.5s ease-in-out;
 }
  .rps-mobile-menu-hasdropdown > ul {
    position: absolute;
    top: 100%;
    left: 0;
   
 }
  .rps-mobile-menu-hasflyout > ul {
    left: 100%;
    top: 0;
 }
  .rps-mobile-menu-hasflyout .rps-mobile-menu-downicon {
    display: none;
 }
}
/* look and feel only, not needed for core menu*/
@keyframes grow {
  0% {
    display: none;
    opacity: 0;
 }
  50% {
    display: block;
    opacity: 0.5;
 }
  100% {
    opacity: 1;
 }
}
 
.rps-mobile-menu-dropdown a {
  padding: 15px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

ul .rps-mobile-menu-dropdown {
  margin-left: 20px;
}
/* narrow */
@media screen and (max-width: 1024px) {
  .rps-mobile-menu > label {
    background:transparent !important;
    display: block;
    padding: 35px 75px;
    text-align: right;
    margin-top: -143px;
    z-index:  99999;
 }
  .rps-mobile-menu a {
    padding: 15px 20px;
     color: #001e50;
 }
  .rps-mobile-menu > ul i {
    float: right;
    padding: 0px;
   
 }
  
}
  
@media screen and (min-width: 970px) {
  .rps-mobile-menu {
    display: none;
 }
 
}
  
 








/********************** MOBILE MENU ENDE **************/














@media screen and (max-width: 970px) {
  svg{
    height: 28px;
    width: 28px;
    padding-top: 0px;  
    padding-left: 0px;
  }
  .rps-header-content {
    padding-left: 5%;
  }
  .rps-header-content .mobile-nav-button {
    display: block !important;
    position: absolute;
    padding: 30px;
    right: 25px;
    top: 0px;
    font-size: 1.1rem;
    color: #333;
  }
  .rps-header-content .menu-top-mobile {
    display: none;
  }
  .rps-header-content .nav-menu {
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 100px !important;
    left: -106%;
    background: #fff;
    display: block;
    padding: 0px 10px;
    line-height: 40px;
    overflow-y: auto;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
    transition: all 0.3s ease;
  }
  .rps-header-content .nav-menu a {
    padding: 0 10px;
    display: block;
    font-size: 1rem;
  }
  .rps-header-content .nav-menu .nav-top {
    display: none !important;
  }
  .rps-header-content .nav-menu .menu-top-mobile {
    display: flex;
  }
  .rps-header-content .nav-menu .nav-bottom {
    all: unset;
    display: revert !important;
  }
  .rps-header-content .nav-menu .nav-bottom li {
    display: block !important;
    border-bottom: 1px solid #333;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .drop-menu {
    position: inherit;
    top: 100px;
    margin-left: 20px;
    width: 100%;
    opacity: 1 !important;
    visibility: visible !important;
    transition: all 0.3s ease !important;
    box-shadow: none !important;
  }
  
  #rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:hover:after, #rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:focus:after, #rps-header-content.rps-header-content .nav-menu .nav-bottom li .nav-link:active:after {
    width: 0%;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .drop-menu li {
    border-bottom: 0px solid #333 !important;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box {
    position: inherit;
    margin-left: 20px;
    width: 100%;
    opacity: 1 !important;
    visibility: visible !important;
    transition: all 0.3s ease !important;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box .content {
    flex-wrap: wrap;
    box-shadow: none !important;
    padding: 5px 20px !important;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box .content .row {
    width: 100%;
    line-height: 38px;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box .content .row header {
    font-size: 1rem;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box .content .row .mega-links li {
    padding-left: 0px;
  }
  .rps-header-content .nav-menu .nav-bottom li:hover .mega-box .content li {
    border-bottom: 0px solid #333 !important;
  }
  .rps-header-content .nav-menu .nav-bottom li .nav-link {
    padding-bottom: 0px !important;
    text-decoration: none !important;
  }
  .rps-header-content .nav-menu .nav-bottom li .nav-link:after {
    bottom: 0px;
  }
  .rps-header-content .show-mobile {
    left: -10px;
    visibility: visible;
    top: 100px;
    height: calc(100% - 100px) !important;
  }
}




   

/*# sourceMappingURL=header.css.map */

 
 



.nav-menu-mobile {
  background: #87cc77;
  margin: 0;
  font-family: arial;
  width: 100vw;
  height: 100vh;
  animation: bugfix infinite 1s;
  -webkit-animation: bugfix infinite 1s;
}
@keyframes bugfix {
  from {
    padding: 0;
 }
  to {
    padding: 0;
 }
}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
 }
  to {
    padding: 0;
 }
}
.nav-menu-mobile #overlay-button {
  position: absolute;
  right: 2em;
  top: 3em;
  padding: 26px 11px;
  z-index: 5;
  cursor: pointer;
  user-select: none;
}
.nav-menu-mobile #overlay-button span {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: white;
  position: relative;
  display: block;
  transition: all 0.2s ease-in-out;
}
.nav-menu-mobile #overlay-button span:before {
  top: -10px;
  visibility: visible;
}
.nav-menu-mobile #overlay-button span:after {
  top: 10px;
}
.nav-menu-mobile #overlay-button span:before, #overlay-button span:after {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: white;
  position: absolute;
  content: "";
  transition: all 0.2s ease-in-out;
}
.nav-menu-mobile #overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
  background: #333332;
}
.nav-menu-mobile input[type="checkbox"] {
  display: none;
}
.nav-menu-mobile input[type="checkbox"]:checked ~ #overlay {
  visibility: visible;
}
.nav-menu-mobile input[type="checkbox"]:checked ~ #overlay-button:hover span, input[type="checkbox"]:checked ~ #overlay-button span {
  background: transparent;
}
.nav-menu-mobile input[type="checkbox"]:checked ~ #overlay-button span:before {
  transform: rotate(45deg) translate(7px, 7px);
  opacity: 1;
}
.nav-menu-mobile input[type="checkbox"]:checked ~ #overlay-button span:after {
  transform: rotate(-45deg) translate(7px, -7px);
}
.nav-menu-mobile #overlay {
  height: 100vh;
  width: 100vw;
  background: #ec6451;
  z-index: 2;
  visibility: hidden;
  position: fixed;
}
.nav-menu-mobile #overlay.active {
  visibility: visible;
}
.nav-menu-mobile #overlay ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 100vh;
  padding-left: 0;
  list-style-type: none;
}
.nav-menu-mobile #overlay ul li {
  padding: 1em;
}
.nav-menu-mobile #overlay ul li a {
  color: white;
  text-decoration: none;
  font-size: 1.5em;
}
.nav-menu-mobile #overlay ul li a:hover {
  color: #333332;
}
